.w-commerce-commercecheckoutformcontainer {
  background-color: #f5f5f5;
  width: 100%;
  min-height: 100vh;
  padding: 20px;
}

.w-commerce-commercelayoutcontainer {
  justify-content: center;
  align-items: flex-start;
  display: flex;
}

.w-commerce-commercelayoutmain {
  flex: 0 800px;
  margin-right: 20px;
}

.w-commerce-commercecartapplepaybutton {
  color: #fff;
  cursor: pointer;
  appearance: none;
  background-color: #000;
  border-width: 0;
  border-radius: 2px;
  align-items: center;
  height: 38px;
  min-height: 30px;
  margin-bottom: 8px;
  padding: 0;
  text-decoration: none;
  display: flex;
}

.w-commerce-commercecartapplepayicon {
  width: 100%;
  height: 50%;
  min-height: 20px;
}

.w-commerce-commercecartquickcheckoutbutton {
  color: #fff;
  cursor: pointer;
  appearance: none;
  background-color: #000;
  border-width: 0;
  border-radius: 2px;
  justify-content: center;
  align-items: center;
  height: 38px;
  margin-bottom: 8px;
  padding: 0 15px;
  text-decoration: none;
  display: flex;
}

.w-commerce-commercequickcheckoutgoogleicon, .w-commerce-commercequickcheckoutmicrosofticon {
  margin-right: 8px;
  display: block;
}

.w-commerce-commercecheckoutcustomerinfowrapper {
  margin-bottom: 20px;
}

.w-commerce-commercecheckoutblockheader {
  background-color: #fff;
  border: 1px solid #e6e6e6;
  justify-content: space-between;
  align-items: baseline;
  padding: 4px 20px;
  display: flex;
}

.w-commerce-commercecheckoutblockcontent {
  background-color: #fff;
  border-bottom: 1px solid #e6e6e6;
  border-left: 1px solid #e6e6e6;
  border-right: 1px solid #e6e6e6;
  padding: 20px;
}

.w-commerce-commercecheckoutlabel {
  margin-bottom: 8px;
}

.w-commerce-commercecheckoutemailinput {
  appearance: none;
  background-color: #fafafa;
  border: 1px solid #ddd;
  border-radius: 3px;
  width: 100%;
  height: 38px;
  margin-bottom: 0;
  padding: 8px 12px;
  line-height: 20px;
  display: block;
}

.w-commerce-commercecheckoutemailinput::placeholder {
  color: #999;
}

.w-commerce-commercecheckoutemailinput:focus {
  border-color: #3898ec;
  outline-style: none;
}

.w-commerce-commercecheckoutshippingaddresswrapper {
  margin-bottom: 20px;
}

.w-commerce-commercecheckoutshippingfullname {
  appearance: none;
  background-color: #fafafa;
  border: 1px solid #ddd;
  border-radius: 3px;
  width: 100%;
  height: 38px;
  margin-bottom: 16px;
  padding: 8px 12px;
  line-height: 20px;
  display: block;
}

.w-commerce-commercecheckoutshippingfullname::placeholder {
  color: #999;
}

.w-commerce-commercecheckoutshippingfullname:focus {
  border-color: #3898ec;
  outline-style: none;
}

.w-commerce-commercecheckoutshippingstreetaddress {
  appearance: none;
  background-color: #fafafa;
  border: 1px solid #ddd;
  border-radius: 3px;
  width: 100%;
  height: 38px;
  margin-bottom: 16px;
  padding: 8px 12px;
  line-height: 20px;
  display: block;
}

.w-commerce-commercecheckoutshippingstreetaddress::placeholder {
  color: #999;
}

.w-commerce-commercecheckoutshippingstreetaddress:focus {
  border-color: #3898ec;
  outline-style: none;
}

.w-commerce-commercecheckoutshippingstreetaddressoptional {
  appearance: none;
  background-color: #fafafa;
  border: 1px solid #ddd;
  border-radius: 3px;
  width: 100%;
  height: 38px;
  margin-bottom: 16px;
  padding: 8px 12px;
  line-height: 20px;
  display: block;
}

.w-commerce-commercecheckoutshippingstreetaddressoptional::placeholder {
  color: #999;
}

.w-commerce-commercecheckoutshippingstreetaddressoptional:focus {
  border-color: #3898ec;
  outline-style: none;
}

.w-commerce-commercecheckoutrow {
  margin-left: -8px;
  margin-right: -8px;
  display: flex;
}

.w-commerce-commercecheckoutcolumn {
  flex: 1;
  padding-left: 8px;
  padding-right: 8px;
}

.w-commerce-commercecheckoutshippingcity {
  appearance: none;
  background-color: #fafafa;
  border: 1px solid #ddd;
  border-radius: 3px;
  width: 100%;
  height: 38px;
  margin-bottom: 16px;
  padding: 8px 12px;
  line-height: 20px;
  display: block;
}

.w-commerce-commercecheckoutshippingcity::placeholder {
  color: #999;
}

.w-commerce-commercecheckoutshippingcity:focus {
  border-color: #3898ec;
  outline-style: none;
}

.w-commerce-commercecheckoutshippingstateprovince {
  appearance: none;
  background-color: #fafafa;
  border: 1px solid #ddd;
  border-radius: 3px;
  width: 100%;
  height: 38px;
  margin-bottom: 16px;
  padding: 8px 12px;
  line-height: 20px;
  display: block;
}

.w-commerce-commercecheckoutshippingstateprovince::placeholder {
  color: #999;
}

.w-commerce-commercecheckoutshippingstateprovince:focus {
  border-color: #3898ec;
  outline-style: none;
}

.w-commerce-commercecheckoutshippingzippostalcode {
  appearance: none;
  background-color: #fafafa;
  border: 1px solid #ddd;
  border-radius: 3px;
  width: 100%;
  height: 38px;
  margin-bottom: 16px;
  padding: 8px 12px;
  line-height: 20px;
  display: block;
}

.w-commerce-commercecheckoutshippingzippostalcode::placeholder {
  color: #999;
}

.w-commerce-commercecheckoutshippingzippostalcode:focus {
  border-color: #3898ec;
  outline-style: none;
}

.w-commerce-commercecheckoutshippingcountryselector {
  appearance: none;
  background-color: #fafafa;
  border: 1px solid #ddd;
  border-radius: 3px;
  width: 100%;
  height: 38px;
  margin-bottom: 0;
  padding: 8px 12px;
  line-height: 20px;
  display: block;
}

.w-commerce-commercecheckoutshippingcountryselector::placeholder {
  color: #999;
}

.w-commerce-commercecheckoutshippingcountryselector:focus {
  border-color: #3898ec;
  outline-style: none;
}

.w-commerce-commercecheckoutshippingmethodswrapper {
  margin-bottom: 20px;
}

.w-commerce-commercecheckoutshippingmethodslist {
  border-left: 1px solid #e6e6e6;
  border-right: 1px solid #e6e6e6;
}

.w-commerce-commercecheckoutshippingmethoditem {
  background-color: #fff;
  border-bottom: 1px solid #e6e6e6;
  flex-direction: row;
  align-items: baseline;
  margin-bottom: 0;
  padding: 16px;
  font-weight: 400;
  display: flex;
}

.w-commerce-commercecheckoutshippingmethoddescriptionblock {
  flex-direction: column;
  flex-grow: 1;
  margin-left: 12px;
  margin-right: 12px;
  display: flex;
}

.w-commerce-commerceboldtextblock {
  font-weight: 700;
}

.w-commerce-commercecheckoutshippingmethodsemptystate {
  text-align: center;
  background-color: #fff;
  border-bottom: 1px solid #e6e6e6;
  border-left: 1px solid #e6e6e6;
  border-right: 1px solid #e6e6e6;
  padding: 64px 16px;
}

.w-commerce-commercecheckoutpaymentinfowrapper {
  margin-bottom: 20px;
}

.w-commerce-commercecheckoutcardnumber {
  appearance: none;
  cursor: text;
  background-color: #fafafa;
  border: 1px solid #ddd;
  border-radius: 3px;
  width: 100%;
  height: 38px;
  margin-bottom: 16px;
  padding: 8px 12px;
  line-height: 20px;
  display: block;
}

.w-commerce-commercecheckoutcardnumber::placeholder {
  color: #999;
}

.w-commerce-commercecheckoutcardnumber:focus, .w-commerce-commercecheckoutcardnumber.-wfp-focus {
  border-color: #3898ec;
  outline-style: none;
}

.w-commerce-commercecheckoutcardexpirationdate {
  appearance: none;
  cursor: text;
  background-color: #fafafa;
  border: 1px solid #ddd;
  border-radius: 3px;
  width: 100%;
  height: 38px;
  margin-bottom: 16px;
  padding: 8px 12px;
  line-height: 20px;
  display: block;
}

.w-commerce-commercecheckoutcardexpirationdate::placeholder {
  color: #999;
}

.w-commerce-commercecheckoutcardexpirationdate:focus, .w-commerce-commercecheckoutcardexpirationdate.-wfp-focus {
  border-color: #3898ec;
  outline-style: none;
}

.w-commerce-commercecheckoutcardsecuritycode {
  appearance: none;
  cursor: text;
  background-color: #fafafa;
  border: 1px solid #ddd;
  border-radius: 3px;
  width: 100%;
  height: 38px;
  margin-bottom: 16px;
  padding: 8px 12px;
  line-height: 20px;
  display: block;
}

.w-commerce-commercecheckoutcardsecuritycode::placeholder {
  color: #999;
}

.w-commerce-commercecheckoutcardsecuritycode:focus, .w-commerce-commercecheckoutcardsecuritycode.-wfp-focus {
  border-color: #3898ec;
  outline-style: none;
}

.w-commerce-commercecheckoutbillingaddresstogglewrapper {
  flex-direction: row;
  display: flex;
}

.w-commerce-commercecheckoutbillingaddresstogglecheckbox {
  margin-top: 4px;
}

.w-commerce-commercecheckoutbillingaddresstogglelabel {
  margin-left: 8px;
  font-weight: 400;
}

.w-commerce-commercecheckoutbillingaddresswrapper {
  margin-top: 16px;
  margin-bottom: 20px;
}

.w-commerce-commercecheckoutbillingfullname {
  appearance: none;
  background-color: #fafafa;
  border: 1px solid #ddd;
  border-radius: 3px;
  width: 100%;
  height: 38px;
  margin-bottom: 16px;
  padding: 8px 12px;
  line-height: 20px;
  display: block;
}

.w-commerce-commercecheckoutbillingfullname::placeholder {
  color: #999;
}

.w-commerce-commercecheckoutbillingfullname:focus {
  border-color: #3898ec;
  outline-style: none;
}

.w-commerce-commercecheckoutbillingstreetaddress {
  appearance: none;
  background-color: #fafafa;
  border: 1px solid #ddd;
  border-radius: 3px;
  width: 100%;
  height: 38px;
  margin-bottom: 16px;
  padding: 8px 12px;
  line-height: 20px;
  display: block;
}

.w-commerce-commercecheckoutbillingstreetaddress::placeholder {
  color: #999;
}

.w-commerce-commercecheckoutbillingstreetaddress:focus {
  border-color: #3898ec;
  outline-style: none;
}

.w-commerce-commercecheckoutbillingstreetaddressoptional {
  appearance: none;
  background-color: #fafafa;
  border: 1px solid #ddd;
  border-radius: 3px;
  width: 100%;
  height: 38px;
  margin-bottom: 16px;
  padding: 8px 12px;
  line-height: 20px;
  display: block;
}

.w-commerce-commercecheckoutbillingstreetaddressoptional::placeholder {
  color: #999;
}

.w-commerce-commercecheckoutbillingstreetaddressoptional:focus {
  border-color: #3898ec;
  outline-style: none;
}

.w-commerce-commercecheckoutbillingcity {
  appearance: none;
  background-color: #fafafa;
  border: 1px solid #ddd;
  border-radius: 3px;
  width: 100%;
  height: 38px;
  margin-bottom: 16px;
  padding: 8px 12px;
  line-height: 20px;
  display: block;
}

.w-commerce-commercecheckoutbillingcity::placeholder {
  color: #999;
}

.w-commerce-commercecheckoutbillingcity:focus {
  border-color: #3898ec;
  outline-style: none;
}

.w-commerce-commercecheckoutbillingstateprovince {
  appearance: none;
  background-color: #fafafa;
  border: 1px solid #ddd;
  border-radius: 3px;
  width: 100%;
  height: 38px;
  margin-bottom: 16px;
  padding: 8px 12px;
  line-height: 20px;
  display: block;
}

.w-commerce-commercecheckoutbillingstateprovince::placeholder {
  color: #999;
}

.w-commerce-commercecheckoutbillingstateprovince:focus {
  border-color: #3898ec;
  outline-style: none;
}

.w-commerce-commercecheckoutbillingzippostalcode {
  appearance: none;
  background-color: #fafafa;
  border: 1px solid #ddd;
  border-radius: 3px;
  width: 100%;
  height: 38px;
  margin-bottom: 16px;
  padding: 8px 12px;
  line-height: 20px;
  display: block;
}

.w-commerce-commercecheckoutbillingzippostalcode::placeholder {
  color: #999;
}

.w-commerce-commercecheckoutbillingzippostalcode:focus {
  border-color: #3898ec;
  outline-style: none;
}

.w-commerce-commercecheckoutbillingcountryselector {
  appearance: none;
  background-color: #fafafa;
  border: 1px solid #ddd;
  border-radius: 3px;
  width: 100%;
  height: 38px;
  margin-bottom: 0;
  padding: 8px 12px;
  line-height: 20px;
  display: block;
}

.w-commerce-commercecheckoutbillingcountryselector::placeholder {
  color: #999;
}

.w-commerce-commercecheckoutbillingcountryselector:focus {
  border-color: #3898ec;
  outline-style: none;
}

.w-commerce-commercecheckoutorderitemswrapper {
  margin-bottom: 20px;
}

.w-commerce-commercecheckoutsummaryblockheader {
  background-color: #fff;
  border: 1px solid #e6e6e6;
  justify-content: space-between;
  align-items: baseline;
  padding: 4px 20px;
  display: flex;
}

.w-commerce-commercecheckoutorderitemslist {
  margin-bottom: -20px;
}

.w-commerce-commercecheckoutorderitem {
  margin-bottom: 20px;
  display: flex;
}

.w-commerce-commercecartitemimage {
  width: 60px;
  height: 0%;
}

.w-commerce-commercecheckoutorderitemdescriptionwrapper {
  flex-grow: 1;
  margin-left: 16px;
  margin-right: 16px;
}

.w-commerce-commercecheckoutorderitemquantitywrapper {
  white-space: pre-wrap;
  display: flex;
}

.w-commerce-commercecheckoutorderitemoptionlist {
  margin-bottom: 0;
  padding-left: 0;
  text-decoration: none;
  list-style-type: none;
}

.w-commerce-commercelayoutsidebar {
  flex: 0 0 320px;
  position: sticky;
  top: 20px;
}

.w-commerce-commercecheckoutordersummarywrapper {
  margin-bottom: 20px;
}

.w-commerce-commercecheckoutsummarylineitem, .w-commerce-commercecheckoutordersummaryextraitemslistitem {
  flex-direction: row;
  justify-content: space-between;
  margin-bottom: 8px;
  display: flex;
}

.w-commerce-commercecheckoutsummarytotal {
  font-weight: 700;
}

.w-commerce-commercecheckoutplaceorderbutton {
  color: #fff;
  cursor: pointer;
  appearance: none;
  text-align: center;
  background-color: #3898ec;
  border-width: 0;
  border-radius: 3px;
  align-items: center;
  margin-bottom: 20px;
  padding: 9px 15px;
  text-decoration: none;
  display: block;
}

.w-commerce-commercecheckouterrorstate {
  background-color: #ffdede;
  margin-top: 16px;
  margin-bottom: 16px;
  padding: 10px 16px;
}

.w-commerce-commercepaypalcheckoutformcontainer {
  background-color: #f5f5f5;
  width: 100%;
  min-height: 100vh;
  padding: 20px;
}

.w-commerce-commercecheckoutcustomerinfosummarywrapper {
  margin-bottom: 20px;
}

.w-commerce-commercecheckoutsummaryitem, .w-commerce-commercecheckoutsummarylabel {
  margin-bottom: 8px;
}

.w-commerce-commercecheckoutsummaryflexboxdiv {
  flex-direction: row;
  justify-content: flex-start;
  display: flex;
}

.w-commerce-commercecheckoutsummarytextspacingondiv {
  margin-right: .33em;
}

.w-commerce-commercecheckoutpaymentsummarywrapper {
  margin-bottom: 20px;
}

.w-commerce-commercepaypalcheckouterrorstate {
  background-color: #ffdede;
  margin-top: 16px;
  margin-bottom: 16px;
  padding: 10px 16px;
}

.w-commerce-commerceorderconfirmationcontainer {
  background-color: #f5f5f5;
  width: 100%;
  min-height: 100vh;
  padding: 20px;
}

.w-commerce-commercecheckoutshippingsummarywrapper {
  margin-bottom: 20px;
}

@media screen and (max-width: 767px) {
  .w-commerce-commercelayoutcontainer {
    flex-direction: column;
    align-items: stretch;
  }

  .w-commerce-commercelayoutmain {
    flex-basis: auto;
    margin-right: 0;
  }

  .w-commerce-commercelayoutsidebar {
    flex-basis: auto;
  }
}

@media screen and (max-width: 479px) {
  .w-commerce-commercecheckoutemailinput, .w-commerce-commercecheckoutshippingfullname, .w-commerce-commercecheckoutshippingstreetaddress, .w-commerce-commercecheckoutshippingstreetaddressoptional {
    font-size: 16px;
  }

  .w-commerce-commercecheckoutrow {
    flex-direction: column;
  }

  .w-commerce-commercecheckoutshippingcity, .w-commerce-commercecheckoutshippingstateprovince, .w-commerce-commercecheckoutshippingzippostalcode, .w-commerce-commercecheckoutshippingcountryselector, .w-commerce-commercecheckoutcardnumber, .w-commerce-commercecheckoutcardexpirationdate, .w-commerce-commercecheckoutcardsecuritycode, .w-commerce-commercecheckoutbillingfullname, .w-commerce-commercecheckoutbillingstreetaddress, .w-commerce-commercecheckoutbillingstreetaddressoptional, .w-commerce-commercecheckoutbillingcity, .w-commerce-commercecheckoutbillingstateprovince, .w-commerce-commercecheckoutbillingzippostalcode, .w-commerce-commercecheckoutbillingcountryselector {
    font-size: 16px;
  }
}

a {
  color: #e2a509;
  text-decoration: underline;
}

.slider {
  background-color: #414141;
  height: 90vh;
  margin-top: 2vh;
}

.heading {
  color: #fff;
  text-align: center;
  background-color: #0000006b;
  border: 1px solid #0000;
  order: -1;
  align-self: center;
  height: 0;
  margin: 0% 0 0;
  padding-top: 0%;
  font-family: Montserrat, sans-serif;
  font-size: 7.5em;
  font-style: normal;
  display: inline;
}

.div-block {
  text-align: center;
  object-fit: cover;
  background-color: #0000;
  width: 75%;
  margin-top: 0;
  margin-left: 15%;
  margin-right: 15%;
  padding-top: 0%;
}

.paragraph {
  color: #fff;
  text-align: center;
  background-color: #00000094;
  order: 1;
  align-self: center;
  height: auto;
  margin: 0 auto;
  padding-bottom: 24px;
  padding-left: 0%;
  padding-right: 0%;
  font-size: 1.5em;
  display: block;
}

.paragraph.p2 {
  color: #eec484;
  background-color: #0000;
  border-radius: 20px;
  width: auto;
  margin-top: auto;
  margin-bottom: 33px;
  padding: 10px 10px 40px;
  font-family: Montserrat, sans-serif;
  font-size: 1.25em;
  font-weight: 500;
  line-height: 1.5em;
}

.paragraph.p1 {
  color: #fff;
  background-color: #0000;
  margin-top: 20px;
  margin-bottom: 20px;
  padding: 0;
  font-family: Open Sans, sans-serif;
  font-size: 1.5em;
  font-weight: 800;
  line-height: 1.5em;
}

.paragraph.p1.nr2 {
  width: auto;
  margin-top: 0;
  margin-bottom: 40px;
  padding: 0;
  font-family: Montserrat, sans-serif;
  font-size: 2em;
  font-weight: 700;
  line-height: 1.5em;
}

.div-block-2 {
  margin-top: 0%;
}

.divheaderfront {
  float: none;
  clear: none;
  text-align: center;
  object-fit: none;
  position: static;
}

.divtextfront {
  object-fit: none;
}

.container {
  background-color: #414141;
  background-image: url('../images/JFX_NWS_LB2001_001.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  max-width: 100%;
  height: 100%;
  display: flex;
}

.heading-2 {
  color: #eec484;
  text-align: center;
  height: auto;
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 0;
  font-family: Montserrat, sans-serif;
  font-size: 7em;
  font-weight: 500;
}

.paragraph-2 {
  color: #fff;
}

.slide {
  background-color: #414141;
  background-image: url('../images/1996_JFX_Venzia_Lido_1b.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
}

.slide-2 {
  background-color: #414141;
  background-image: url('../images/JFX_NWS_LB2001_001.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
}

.slide-3 {
  background-color: #414141;
  background-image: url('../images/2022-10_JFX_072-071-069-.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
}

.slide-4 {
  background-color: #414141;
  background-image: url('../images/2022-JFX_DSF1963.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
}

.slide-5 {
  background-image: url('../images/2022Repro_HST.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
}

.slide-6 {
  background-image: url('../images/CF010312.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
}

.slide-7 {
  background-color: #414141;
  background-image: url('../images/2018_JFX_NWS_DSC8811.JPG');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
}

.slide-8 {
  background-image: url('../images/20140930GSK_13.jpg');
  background-position: 50% 80%;
  background-repeat: no-repeat;
  background-size: cover;
}

.slide-9 {
  background-color: #414141;
  background-image: url('../images/2013_JFX_NWS_CF002630.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
}

.slide-1 {
  background-color: #414141;
  background-image: url('../images/2018-04_JFX_NWS_1369.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
}

.slide-10 {
  background-color: #414141;
  background-image: url('../images/2022-10-12_JFX_051.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
}

.slide-11 {
  background-color: #414141;
  background-image: url('../images/2022-06-28_KSD_0051-1_2500PX.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
}

.slide-12 {
  background-color: #414141;
  background-image: url('../images/2018JFX_2018-12_JFX_084_v1-2.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
}

.slide-1-2 {
  background-color: #000;
  background-image: url('../images/2010_T_Schott__0090_v2.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
}

.div-block-3 {
  background-color: #414141;
  max-width: none;
  height: auto;
  margin: 0 auto 0%;
}

.div-block-4 {
  max-width: none;
  height: 14vh;
  max-height: none;
  margin: 5vh auto 0;
}

.slide-1-3 {
  background-color: #000;
  background-image: url('../images/1992-JFX-GoodTimesJoe_01.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
}

.navbar-logo-left-container {
  z-index: 5;
  background-color: #0000;
  width: 1030px;
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding: 15px 20px;
}

.navbar-logo-left-container.shadow-three {
  width: 100%;
  max-width: 1140px;
  margin-bottom: 0;
  padding-top: 20px;
  padding-bottom: 20px;
}

.container-2 {
  width: 100%;
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
}

.navbar-wrapper {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.nav-menu-two {
  justify-content: space-between;
  align-items: center;
  margin-bottom: 0;
  display: flex;
}

.nav-link {
  color: #fff;
  letter-spacing: .25px;
  margin-left: 5px;
  margin-right: 5px;
  padding: 5px 10px;
  font-size: 14px;
  line-height: 20px;
  text-decoration: none;
}

.nav-link:hover {
  color: #1a1b1fbf;
}

.nav-link:focus-visible, .nav-link[data-wf-focus-visible] {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 4px;
  outline: 2px solid #0050bd;
}

.nav-dropdown {
  margin-left: 5px;
  margin-right: 5px;
}

.nav-dropdown-toggle {
  letter-spacing: .25px;
  padding: 5px 30px 5px 10px;
  font-size: 14px;
  line-height: 20px;
}

.nav-dropdown-toggle:hover {
  color: #1a1b1fbf;
}

.nav-dropdown-toggle:focus-visible, .nav-dropdown-toggle[data-wf-focus-visible] {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 5px;
  outline: 2px solid #0050bd;
}

.nav-dropdown-icon {
  margin-right: 10px;
}

.nav-dropdown-list {
  background-color: #fff;
  border-radius: 12px;
}

.nav-dropdown-list.w--open {
  padding-top: 10px;
  padding-bottom: 10px;
}

.nav-dropdown-link {
  padding-top: 5px;
  padding-bottom: 5px;
  font-size: 14px;
}

.nav-dropdown-link:focus-visible, .nav-dropdown-link[data-wf-focus-visible] {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 5px;
  outline: 2px solid #0050bd;
}

.nav-divider {
  background-color: #e4ebf3;
  width: 1px;
  height: 22px;
  margin-left: 15px;
  margin-right: 15px;
}

.nav-link-accent {
  color: #1a1b1f;
  letter-spacing: .25px;
  margin-left: 5px;
  margin-right: 20px;
  padding: 5px 10px;
  font-size: 14px;
  font-weight: 700;
  line-height: 20px;
  text-decoration: none;
}

.nav-link-accent:hover {
  color: #1a1b1fbf;
}

.button-primary {
  color: #fff;
  letter-spacing: 2px;
  text-transform: uppercase;
  background-color: #1a1b1f;
  padding: 12px 25px;
  font-size: 12px;
  line-height: 20px;
  transition: all .2s;
}

.button-primary:hover {
  color: #fff;
  background-color: #32343a;
}

.button-primary:active {
  background-color: #43464d;
}

.slide-1-4 {
  background-color: #414141;
  background-image: url('../images/JFX_NWS_LZ2023_DSF3191.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
}

.slide-1-5 {
  background-color: #414141;
  background-image: url('../images/2017__DSC2510_v2.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
}

.slide-1-6 {
  background-color: #000;
  background-image: url('../images/20190703GFPS_Architektur_032.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
}

.html-embed {
  text-align: center;
  margin-bottom: 0;
}

.slide-1-7 {
  background-color: #414141;
  background-image: url('../images/2017JFX_LF_00672_85.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
}

.div-block-5 {
  height: auto;
  margin-top: 0;
  margin-left: auto;
  margin-right: auto;
  padding-top: 2vh;
}

.button2 {
  text-align: center;
  vertical-align: middle;
  background-color: #b13c2a;
  border-radius: 9px;
  padding-top: 10px;
  padding-bottom: 10px;
  font-family: Montserrat, sans-serif;
  font-size: 1.25em;
  font-weight: 700;
  line-height: 1.25em;
  display: inline-block;
}

.body {
  color: #333;
  background-color: #444;
}

.div-block-6 {
  text-align: center;
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 5vh;
  padding-bottom: 3vh;
}

.grid {
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  margin: 5vh;
}

.section {
  margin-top: 2vh;
  margin-bottom: 2vh;
}

.button-botttom {
  text-align: center;
  vertical-align: middle;
  background-color: #b13c2a;
  border-radius: 9px;
  padding-top: 10px;
  padding-bottom: 10px;
  font-family: Montserrat, sans-serif;
  font-size: 1.25em;
  font-weight: 700;
  line-height: 1.25em;
  display: inline-block;
}

.buchung-top {
  text-align: center;
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 3vh;
  padding-bottom: 2vh;
}

.slide-1-8 {
  background-image: url('../images/2022-10-16_JFX_Flugaufnahme_DJI_5202022-10-16_JFX_Flugaufnahme_DJI_0519.avif');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
}

.section-3 {
  margin-top: 5vh;
}

.section-2 {
  text-align: center;
  width: auto;
  margin-top: 2vh;
  margin-bottom: 2vh;
}

.slider-2 {
  background-color: #414141;
  width: 100%;
  height: 75vh;
}

.slide-13 {
  background-image: url('../images/JFX_NWS_LZ2023_DSF3191.jpg');
  background-position: 50% 0;
  background-repeat: no-repeat;
  background-size: contain;
}

.slide-14 {
  background-image: url('../images/JFX_NWS_LB2001_001.jpg');
  background-position: 50% 0;
  background-repeat: no-repeat;
  background-size: contain;
}

.image {
  max-width: 100%;
}

.div-buchung-top {
  max-width: none;
  height: 14vh;
  max-height: none;
  margin: 5vh auto 0;
}

.button-top {
  text-align: center;
  vertical-align: middle;
  background-color: #b13c2a;
  border-radius: 9px;
  padding-top: 10px;
  padding-bottom: 10px;
  font-family: Montserrat, sans-serif;
  font-size: 1.25em;
  font-weight: 700;
  line-height: 1.25em;
  display: inline-block;
}

.imagecontainer {
  width: 95%;
  margin-left: 2.5%;
  margin-right: 2.5%;
}

.header {
  padding-top: 30px;
  padding-bottom: 5px;
}

.div-buchung-oben {
  text-align: center;
  padding-top: 30px;
  padding-bottom: 20px;
}

.heading-3 {
  color: #eec484;
  margin-left: 100px;
  margin-right: 100px;
  font-family: Montserrat, sans-serif;
  font-size: 3.5em;
}

.form-block-2 {
  margin-left: 100px;
  margin-right: 100px;
}

.div-block-8 {
  background-color: #5c5c5c;
  margin: 2vh 25vh;
  padding: 30px;
  font-family: Montserrat, sans-serif;
  font-size: 1.5em;
  font-weight: 500;
  line-height: 1.5em;
}

.text-block {
  color: #fff;
  padding-left: 10%;
  padding-right: 10%;
  font-weight: 500;
}

.div-block-9 {
  padding: 2vh 5vh 4vh;
}

.heading-4 {
  color: #eec484;
  text-align: center;
  margin-top: 30px;
  font-size: 2em;
  line-height: 2em;
}

.text-span {
  color: #da2020;
}

.bold-text {
  color: #34d828;
}

.text-span-2 {
  color: #00ff5d;
  font-weight: 700;
}

.link {
  color: #00ff5d;
  font-weight: 700;
  text-decoration: underline;
}

.text-span-3 {
  color: #ffbc6b;
}

.text-span-4 {
  color: #18bcfd;
}

.navbar-logo-left-2 {
  margin-bottom: 59px;
}

.navbar-logo-left-container-2 {
  z-index: 5;
  background-color: #0000;
  width: 1030px;
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding: 15px 20px;
}

.navbar-logo-left-container-2.shadow-three {
  width: 100%;
  max-width: 1140px;
  margin-bottom: 0;
  padding-top: 20px;
  padding-bottom: 20px;
}

.container-3 {
  width: 100%;
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
}

.navbar-wrapper-2 {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.nav-menu-two-2 {
  justify-content: space-between;
  align-items: center;
  margin-bottom: 0;
  display: flex;
}

.nav-link-2 {
  color: #6aaefc;
  letter-spacing: .25px;
  margin-left: 5px;
  margin-right: 5px;
  padding: 5px 10px;
  font-size: 1.5em;
  line-height: 20px;
  text-decoration: none;
}

.nav-link-2:hover {
  color: #1a1b1fbf;
}

.nav-link-2:focus-visible, .nav-link-2[data-wf-focus-visible] {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 4px;
  outline: 2px solid #0050bd;
}

.nav-dropdown-2 {
  margin-left: 5px;
  margin-right: 5px;
}

.nav-dropdown-toggle-2 {
  letter-spacing: .25px;
  padding: 5px 30px 5px 10px;
  font-size: 14px;
  line-height: 20px;
}

.nav-dropdown-toggle-2:hover {
  color: #1a1b1fbf;
}

.nav-dropdown-toggle-2:focus-visible, .nav-dropdown-toggle-2[data-wf-focus-visible] {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 5px;
  outline: 2px solid #0050bd;
}

.nav-dropdown-icon-2 {
  margin-right: 10px;
}

.nav-dropdown-list-2 {
  background-color: #fff;
  border-radius: 12px;
}

.nav-dropdown-list-2.w--open {
  padding-top: 10px;
  padding-bottom: 10px;
}

.nav-dropdown-link-2 {
  padding-top: 5px;
  padding-bottom: 5px;
  font-size: 14px;
}

.nav-dropdown-link-2:focus-visible, .nav-dropdown-link-2[data-wf-focus-visible] {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 5px;
  outline: 2px solid #0050bd;
}

.nav-divider-2 {
  background-color: #e4ebf3;
  width: 1px;
  height: 22px;
  margin-left: 15px;
  margin-right: 15px;
}

.nav-link-accent-2 {
  color: #1a1b1f;
  letter-spacing: .25px;
  margin-left: 5px;
  margin-right: 20px;
  padding: 5px 10px;
  font-size: 14px;
  font-weight: 700;
  line-height: 20px;
  text-decoration: none;
}

.nav-link-accent-2:hover {
  color: #1a1b1fbf;
}

.button-primary-2 {
  color: #fff;
  letter-spacing: 2px;
  text-transform: uppercase;
  background-color: #1a1b1f;
  padding: 12px 25px;
  font-size: 12px;
  line-height: 20px;
  transition: all .2s;
}

.button-primary-2:hover {
  color: #fff;
  background-color: #32343a;
}

.button-primary-2:active {
  background-color: #43464d;
}

@media screen and (max-width: 991px) {
  .paragraph.p2 {
    font-size: 1em;
  }

  .paragraph.p1 {
    padding-top: 0;
    font-size: 1.25em;
    line-height: 1.5em;
  }

  .paragraph.p1.nr2 {
    font-size: 1em;
  }

  .heading-2 {
    margin-bottom: 0;
    font-size: 4.2em;
    line-height: 0;
  }

  .container-2 {
    max-width: 728px;
  }

  .nav-menu-wrapper {
    background-color: #0000;
  }

  .nav-menu-two {
    background-color: #fff;
    border-radius: 50px;
    flex-wrap: wrap;
    justify-content: space-around;
    align-items: center;
    margin-top: 10px;
    padding: 20px;
    display: flex;
    box-shadow: 0 8px 50px #0000000d;
  }

  .nav-link {
    padding-left: 5px;
    padding-right: 5px;
  }

  .nav-dropdown-list.shadow-three.w--open {
    position: absolute;
  }

  .menu-button {
    padding: 12px;
  }

  .menu-button.w--open {
    color: #fff;
    background-color: #a6b1bf;
  }

  .div-block-7 {
    width: 50vw;
    margin-left: 100px;
    margin-right: 100px;
  }

  .form, .form-block {
    width: 50%;
  }

  .div-block-8 {
    margin-left: 5vh;
    margin-right: 5vh;
    padding-left: 1%;
    padding-right: 1%;
  }

  .container-3 {
    max-width: 728px;
  }

  .nav-menu-wrapper-2 {
    background-color: #0000;
  }

  .nav-menu-two-2 {
    background-color: #fff;
    border-radius: 50px;
    flex-wrap: wrap;
    justify-content: space-around;
    align-items: center;
    margin-top: 10px;
    padding: 20px;
    display: flex;
    box-shadow: 0 8px 50px #0000000d;
  }

  .nav-link-2 {
    padding-left: 5px;
    padding-right: 5px;
  }

  .nav-dropdown-list-2.shadow-three.w--open {
    position: absolute;
  }

  .menu-button-2 {
    padding: 12px;
  }

  .menu-button-2.w--open {
    color: #fff;
    background-color: #a6b1bf;
  }
}

@media screen and (max-width: 767px) {
  .paragraph.p2 {
    font-size: .75em;
    line-height: 1.5em;
  }

  .paragraph.p1 {
    font-size: .75em;
    line-height: 1em;
  }

  .paragraph.p1.nr2 {
    font-size: .75em;
    line-height: 1.5em;
  }

  .heading-2 {
    font-size: 3em;
  }

  .navbar-logo-left-container {
    max-width: 100%;
  }

  .navbar-brand {
    padding-left: 0;
  }

  .nav-menu-two {
    border-radius: 20px;
    flex-direction: column;
    padding-bottom: 30px;
  }

  .nav-link {
    padding-top: 10px;
    padding-bottom: 10px;
    display: inline-block;
  }

  .nav-dropdown {
    flex-direction: column;
    align-items: center;
    display: flex;
  }

  .nav-dropdown-toggle {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .nav-dropdown-list.shadow-three {
    box-shadow: 0 8px 50px #0000000d;
  }

  .nav-dropdown-list.shadow-three.w--open {
    position: relative;
  }

  .nav-dropdown-list.shadow-three.mobile-shadow-hide {
    box-shadow: none;
  }

  .nav-divider {
    width: 200px;
    max-width: 100%;
    height: 1px;
    margin-top: 10px;
    margin-bottom: 10px;
  }

  .nav-link-accent {
    margin-right: 5px;
    padding-top: 10px;
    padding-bottom: 10px;
    display: inline-block;
  }

  .mobile-margin-top-10 {
    margin-top: 10px;
  }

  .section-2 {
    text-align: center;
  }

  .image {
    text-align: left;
    width: 90%;
    padding-top: 1vh;
    padding-bottom: 1vh;
  }

  .imagecontainer {
    text-align: center;
  }

  .div-block-8 {
    padding: 5px;
  }

  .text-block {
    padding-left: 5px;
    padding-right: 5px;
    font-size: .75em;
    line-height: 1.25em;
  }

  .heading-4 {
    margin-top: 20px;
    font-size: 1.5em;
  }

  .navbar-logo-left-container-2 {
    max-width: 100%;
  }

  .navbar-brand-2 {
    padding-left: 0;
  }

  .nav-menu-two-2 {
    border-radius: 20px;
    flex-direction: column;
    padding-bottom: 30px;
  }

  .nav-link-2 {
    padding-top: 10px;
    padding-bottom: 10px;
    display: inline-block;
  }

  .nav-dropdown-2 {
    flex-direction: column;
    align-items: center;
    display: flex;
  }

  .nav-dropdown-toggle-2 {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .nav-dropdown-list-2.shadow-three {
    box-shadow: 0 8px 50px #0000000d;
  }

  .nav-dropdown-list-2.shadow-three.w--open {
    position: relative;
  }

  .nav-dropdown-list-2.shadow-three.mobile-shadow-hide {
    box-shadow: none;
  }

  .nav-divider-2 {
    width: 200px;
    max-width: 100%;
    height: 1px;
    margin-top: 10px;
    margin-bottom: 10px;
  }

  .nav-link-accent-2 {
    margin-right: 5px;
    padding-top: 10px;
    padding-bottom: 10px;
    display: inline-block;
  }

  .mobile-margin-top-11 {
    margin-top: 10px;
  }
}

@media screen and (max-width: 479px) {
  .slider {
    height: 200vw;
  }

  .paragraph.p2 {
    margin-bottom: 33px;
    padding-bottom: 40px;
    font-size: .9em;
  }

  .paragraph.p1 {
    margin-top: 30px;
    margin-bottom: 0;
    font-size: .7em;
    font-weight: 600;
    line-height: 1.5em;
  }

  .paragraph.p1.nr2 {
    margin-bottom: 20px;
    font-size: 1em;
    line-height: 1.5em;
  }

  .heading-2 {
    font-size: 1.9em;
  }

  .slide, .slide-2, .slide-3 {
    background-position: 50% 0;
  }

  .slide-4 {
    background-position: 50% 0;
    background-size: contain;
  }

  .slide-5, .slide-6 {
    background-color: #414141;
    background-position: 50% 0;
  }

  .slide-7, .slide-9 {
    background-position: 50% 0;
  }

  .slide-1, .slide-10 {
    background-position: 50% 0;
    background-size: contain;
  }

  .slide-11, .slide-12 {
    background-position: 50% 0;
  }

  .container-2 {
    max-width: none;
  }

  .nav-menu-two {
    flex-direction: column;
  }

  .slide-1-4 {
    background-position: 50% 0;
    background-size: contain;
  }

  .slide-1-5, .slide-1-7 {
    background-position: 50% 0;
  }

  .div-block-5 {
    padding-top: 0;
  }

  .button2 {
    margin-left: 1vh;
    margin-right: 1vh;
    font-size: 1em;
    font-weight: 400;
  }

  .div-block-6 {
    padding-top: 2vh;
    padding-bottom: 1vh;
  }

  .grid {
    margin: 1vh;
    padding-right: 0;
  }

  .button-botttom {
    font-size: 1em;
    font-weight: 400;
  }

  .buchung-top {
    margin-bottom: 0;
    padding-bottom: 0;
  }

  .slide-1-8 {
    background-color: #414141;
    background-position: 50% 0;
    background-size: 100%;
  }

  .section-3 {
    margin-top: 1vh;
  }

  .section-2 {
    margin-top: 0;
    margin-bottom: 0;
  }

  .slider-2 {
    height: auto;
  }

  .image {
    width: 100%;
    padding-top: 0;
    padding-bottom: 0;
  }

  .button-top {
    margin-left: 1vh;
    margin-right: 1vh;
    font-weight: 400;
  }

  .imagecontainer {
    margin-left: 1vh;
    margin-right: 1vh;
  }

  .div-buchung-oben {
    padding-top: 15px;
    padding-bottom: 10px;
  }

  .div-block-8 {
    margin-left: 1vh;
    margin-right: 1vh;
    padding-left: 3px;
    padding-right: 3px;
  }

  .text-block {
    padding: 3px 9px;
  }

  .heading-4 {
    margin-top: 15px;
    margin-bottom: 5px;
    font-size: 1em;
  }

  .container-3 {
    max-width: none;
  }

  .nav-menu-two-2 {
    flex-direction: column;
  }
}


